Bug 138057 - Xmms build dep on mikmod needs to be changed to mikmod-devel
Summary: Xmms build dep on mikmod needs to be changed to mikmod-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xmms   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-04 08:33 UTC by Matthias Saou
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.2.10-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-05 22:11:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Saou 2004-11-04 08:33:08 UTC
Description of problem:
With the recent splitting off of mikmod-devel from mikmod, the build
dependency in the current xmms package needs to be changed in order
for xmms to rebuild as expected.
AFAICT, this is the only place left with this bug, as the
gstreamer-plugins spec has already been updated.

Version-Release number of selected component (if applicable):
xmms-1.2.10-9

Comment 1 Matthias Saou 2005-01-05 18:00:14 UTC
Hey, just a ping for this very very very minor but that could get
closed in less time than I needed to type this :-)


Note You need to log in before you can comment on or make changes to this bug.